package com.dsk.system.service;

import com.alibaba.fastjson2.JSONObject;
import com.dsk.common.core.domain.AjaxResult;
import com.dsk.system.domain.business.dto.BusinessSearchDto;

import java.util.Map;

/**
 * @author lcl
 * @create 2023/8/14
 */
public interface IBusinessOverviewService {

    Map<String, Object> statistics(BusinessSearchDto dto);

    AjaxResult countGroupByProvince(JSONObject object);

    AjaxResult rangByMoney(JSONObject object);

}
